@charset "UTF-8";

@-ms-viewport	{width: device-width;}







/* brand */





/* cat-brand */

.cat-brand {

	background:#FFFFFF url(../images/brand/cat-brand.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}



.cat-brand h4{

	padding:90px 0 10px 630px ;

	background:none;

	font-size:90%;

	font-weight:normal;

	border:none;

	margin:0;

	color:333;

}

.cat-brand p{

	padding:0 0 10px 630px ;

	width:330px;

	line-height:16px;

}







/* cols-brand */

.cols-brand:after	{

	content: "";

	display: block;

	clear: both;}

.cols-brand	{

	padding:0;

    overflow: hidden;  

    height: auto;  

}

.cols-brand	{*zoom: 1;}





/* col-brand */

.col-brand	{

	float: left;

	width:235px;

	height:400px;

	margin-left: 15px;

	*clear: right;

}

.col-brand:first-child	{

	margin-left: 0;

	}

/*link including div&p etc..*/

.col-brand{

	position:relative;

	background:url(grid-content.png) no-repeat left top;

 }



.col-brand a{

	display:block;

	width:100%;

	height:100%;

	position:absolute;

	left:0;

	top:0;

	background:url(grid-content.png) no-repeat left top;/*IEハック*/

	filter/*\**/: alpha(opacity=0);/*フィルターで透明に*/

}

.col-brand .linktxt {

	text-indent:-9999px;

	}

.col-brand:hover{

	opacity:0.7;

	filter: alpha(opacity=70); 

	-ms-filter: "alpha( opacity=70 )";

	text-decoration:underline; 

}











.brand-photo	{

	padding:0;

	margin:0;

}



.col-brand h4	{

	text-align:center;

	margin: 5px 0 2px 0;

    padding:0; 

	background-color:#FFFFFF;

	border:0;

}





.col-brand h5 {

	text-align:center;

	margin: 0;

	font-size:45%;

	line-height: 1.3;

    border-left:0px;   

	color:#6a6565;

    padding:0 0 5px 0 ;  

}



.col-brand .detail	{

	margin: 5px 10px 30px 10px;

	font-size: 70%;

	line-height: 1.5;

}



.col-brand a:hover  { 

	opacity:0.7;

	filter: alpha(opacity=70); 

	-ms-filter: "alpha( opacity=70 )"; 

	text-decoration:none;

}











/*sub-cat-brand*/

.sub-cat-brand {

	padding:0 0 10px 0;

	}



.sub-cat-brand h3 {

	float:left;

	vertical-align:bottom;

		padding-right:20px;



}



.sub-cat-brand p {

	padding:0 0 0 18%;

	font-size:83%;

	line-height:1.3;

	vertical-align:bottom;

}



.sub-cat-brand p {

	*padding:0 0 0 5%;

}

.sub-cat-brand_polygiene{



	}

.sub-cat-brand:after {

	content:"";

	display:block;

	clear:both;

}

.sub-cat-brand {

	*zoom:1;

}

.sub-cat-brand_img {

	padding:0;

	margin:0;

}

.sub-cat-brand_detail {

	font-size:80%;

	padding:40px 0 40px 0;

}

.sub-cat-brand_detailmore {

	text-align:center;

	padding:0 0 40px 0;

}







/* sub-cat-brand-search */



.sub-cat-brand-search{



	width:740px;

	background: #fff;

	position: relative;

	margin: 0 0 10px 0 ;

	padding:10px 0 30px 0 ;

	border:solid 1px #e9e9e9;

	

}



.sub-cat-brand-cat a{

	color:#333;

}



.sub-cat-brand-cat:first-child	{

	margin-left: 50px;

	padding-left:0;

	}

.sub-cat-brand-cat	{

	font-size:80%;

	float: left;

	padding: 0 50px ;

	margin-left:11.5px;

}



.cols-sub-cat-brand	{*zoom: 1;}







/* cat-crownjewel */

.cat-crownjewel_img {

	background:#FFFFFF url(../images/product_cat/cat-mattress_crownjewel.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-crownjewel_img h4{

	padding:60px 0 10px 20px ;

	background:none;

	font-size:60%;

	font-weight:normal;

}

.cat-crownjewel_img p{

	padding:30px 0 10px 20px ;

	width:290px;

	line-height:16px;

}

/* cat-blacklabel */

.cat-blacklabel_img {

	background:#FFFFFF url(../images/product_cat/cat-mattress_blacklabel.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-blacklabel_img h4{

	padding:70px 0 10px 20px ;

	background:none;

	font-size:60%;

	font-weight:normal;

}

.cat-blacklabel_img p{

	padding:30px 0 10px 20px ;

	width:290px;

	line-height:16px;

}

/* cat-hotelstyle */

.cat-hotelstyle_img {

	background:#FFFFFF url(../images/product_cat/cat-mattress_hotelstyle.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-hotelstyle_img h4{

	padding:60px 0 10px 20px ;

	background:none;

	font-size:60%;

	font-weight:normal;

}

.cat-hotelstyle_img p{

	padding:30px 0 10px 20px ;

	width:290px;

	line-height:16px;

}



/* cat-hybrid */

.cat-hybrid_img {

	background:#FFFFFF url(../images/product_cat/cat-mattress_hybrid.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-hybrid_img h4{

	padding:80px 0 10px 20px ;

	font-size:60%;

	background:none;

	font-weight:normal;

}

.cat-hybrid_img p{

	padding:30px 0 10px 20px ;

	width:290px;

	line-height:16px;

}



/* cat-jptitaniumcollection */

.cat-jptitaniumcollection_img {

	background:#FFFFFF url(../images/product_cat/cat-mattress_jptitaniumcollection.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-jptitaniumcollection_img h4{

	padding:70px 0 10px 20px ;

	background:none;

	font-size:60%;

	font-weight:normal;

}

.cat-jptitaniumcollection_img p{

	padding:30px 0 10px 20px ;

	width:290px;

	line-height:16px;

}



/* cat-polygiene */

.cat-polygiene_img {

	background:#FFFFFF url(../images/product_cat/cat-mattress_polygiene.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-polygiene_img h4{

	padding:17px 0 5px 20px ;

	background:none;

	font-size:60%;

	font-weight:normal;

}

.cat-polygiene_img p{

	padding:7px 0 10px 20px ;

	width:290px;

	line-height:16px;

}













/* sub-cat-brand_content */

.sub-cat-brand_content	{

	clear:both;

	padding-bottom:40px;

}





.sub-cat-brand_content	h5{

	font-size:110%;

	padding: 20px 0 20px 0 ;

	ruby-align: distribute-letter;

}



.sub-cat-brand_content	h6{

	font-size:95%;

	margin: 20px 0 20px 0 ;

	

}

.sub-cat-brand_content	p{

	padding-top:10px;

	margin: 30px 0 30px 0 ;

}









/* line */

a.line {

	text-decoration:underline;

	color:#1d3994;

}

.line {

	text-decoration:underline;



}

